﻿.pop-up-full-screen .pop-up-let-start {
    max-width: 800px!important;
    max-width: 700px!important;
    padding: 15px;
    position: relative;
    height: 500px!important;
}
.pop-up-full-screen {
  top: 120px!important;
}
.title-in-page-section .title-in-page-main .title-second {
    font-family: 'ToyotaType';
    color: #f7eb6e;
    font-size: 16px;
}

.title-in-page-section .title-in-page-main .title-first {
    font-family: 'ToyotaType';
    color: #fff;
    font-size: 25px;
}

.title-in-page-section .title-in-page-main .title-second {
       z-index: 0!important;
}
#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt58_block_wtFooter > div > div.toyotatypeFoF > div > div > div > div > div.credit-about.ThemeGrid_Width8 > div:nth-child(1) > div:nth-child(3){
    border-width: 0px 0px 0px 0px !important;
}
